# $Revision: 1.5 $, $Date: 2010/08/22 08:50:57 $
%include	/usr/lib/rpm/macros.php
%define		_status		alpha
%define		_pearname	Date_Holidays_Netherlands
Summary:	%{_pearname} - Driver based class to calculate holidays in the Netherlands
Summary(pl.UTF-8):	%{_pearname} - klasa do obliczania dat świąt holenderskich
Name:		php-pear-%{_pearname}
Version:	0.1.2
Release:	2
License:	PHP License
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	94db8df90941c15d31a021e8657fbab6
URL:		http://pear.php.net/package/Date_Holidays_Netherlands/
BuildRequires:	php-pear-PEAR >= 1:1.4.0-0.b1
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
Requires:	php-pear-Date_Holidays >= 0.21.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Date_Holidays helps you calculate the dates and titles of holidays and
other special celebrations. This is the driver for calculating
holidays in the Netherlands.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Date_Holidays pozwala na obliczenie dat oraz tytułów świąt oraz
specjalnych okazji. Klasa ta pozwala na wyliczenie świąt
holenderskich.

Ta klasa ma w PEAR status: %{_status}.

%package tests
Summary:	Tests for PEAR::%{_pearname}
Summary(pl.UTF-8):	Testy dla PEAR::%{_pearname}
Group:		Development/Languages/PHP
Requires:	%{name} = %{version}-%{release}
AutoProv:	no
AutoReq:	no

%description tests
Tests for PEAR::%{_pearname}.

%description tests -l pl.UTF-8
Testy dla PEAR::%{_pearname}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Date/Holidays/Driver/Netherlands.php
%{php_pear_dir}/Date/Holidays/Filter/Netherlands

%files tests
%defattr(644,root,root,755)
%{php_pear_dir}/tests/Date_Holidays_Netherlands

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Date_Holidays_Netherlands.spec,v $
Revision 1.5  2010/08/22 08:50:57  glen
- ensure rpmbuild macros present

Revision 1.4  2010/08/21 19:07:46  glen
- updated deps with pearize.sh
- release 2

Revision 1.3  2010/08/20 12:57:11  glen
- updated to: 0.1.2

Revision 1.2  2008/08/31 07:18:55  adamg
- updated to 0.1.1
- tests subpackage

Revision 1.1  2008/06/19 19:59:45  adamg
- new
